{block name="title" prepend}{$LNG.siteTitleIndex}{/block}
{block name="content"}

	<!-- INTRO BEGIN -->
	<header id="full-intro" class="intro-block bg-color-main" >
		<div class="ray ray-vertical y-100 x-50 ray-rotate-135 laser-blink hidden-sm hidden-xs" ></div>
		<div class="ray ray-horizontal y-25 x-0 ray-rotate-45 laser-blink hidden-sm hidden-xs" ></div>
		<div class="col-lg-6">
				<div class="panel panel-default">
<hr />
<br />
					<div class="panel-heading">{$LNG.loginHeader}</div>
					<div class="panel-body">
						<form id="login" name="login" action="index.php?page=login" data-action="index.php?page=login" method="post">
							<div class="form-group">
								<label for="universe">{$LNG.universe}</label>
								<select name="uni" id="universe" class="form-control changeAction">{html_options options=$universeSelect selected=$UNI}</select>
							</div>
							<div class="form-group">
								<label for="username">{$LNG.loginUsername}</label>
								<input type="text" class="form-control" name="username" id="username" placeholder="{$LNG.loginUsername}">
							</div>
							<div class="form-group">
								<label for="password">{$LNG.loginPassword}</label>
								<input type="password" class="form-control" name="password" id="password" placeholder="{$LNG.loginPassword}">
							</div>
							<div style="text-align: right;">
								<button type="submit" class="btn btn-primary">{$LNG.loginButton}</button>
							</div>
						</form>
                        {if $facebookEnable}<a href="#" data-href="index.php?page=externalAuth&method=facebook" class="fb_login"><img src="styles/resource/images/facebook/fb-connect-large.png" alt=""></a>{/if}<!-- http://b.static.ak.fbcdn.net/rsrc.php/zB6N8/hash/4li2k73z.gif -->
						<div style="text-align: center">
							<a href="index.php?page=register">{$LNG.buttonRegister}</a> {if $mailEnable}- <a href="index.php?page=lostPassword">{$LNG.buttonLostPassword}</a>{/if}
							<br>
							<span class="small">{$loginInfo}</span>
						</div>
					</div>
				</div>
			</div>
            <br />
            <div class="col-lg-6">
				<div class="panel panel-default">
					<div class="panel-heading">{$LNG.siteTitleNews}</div>
                    {foreach $newsList as $newsRow}
						<div class="panel-body">
							<h1 class="page-header">{$newsRow.title}</h1>
							<p>{$newsRow.text}</p>
						</div>
                    {foreachelse}
						<div class="panel-body">
							<h3 class="page-header">{$LNG.news_does_not_exist}</h3>
						</div>
                    {/foreach}
					<div style="text-align: right; padding: 10px;">
						<a href="index.php?page=news">
							<button type="button" class="btn btn-success">All {$LNG.siteTitleNews}</button>
						</a>
					</div>
				</div>
			</div>
            <br />
		<div class="block-bg" data-stellar-ratio="0.4"></div>
	</header>
	<!-- INTRO END --> 
	
	<section id="benefits1" class="img-block-2col">
		<div class="container">
			<div class="row">
				<div class="col-sm-6">
					<div class="title">
						<h2 class="intro-screen wow bounceInUp" data-wow-delay="0.5s" alt"" />
						<span class="color">{$gameName}</span></h2></div>
				      <li>
				        <p class="screen beyond wow fadeInRight" data-wow-delay="0.5s">{$LNG.gameInformations}</p></li></p>
							<p class="screen beyond wow fadeInRight" data-wow-delay="0.5s">
							  </li>
					  </p>
					</div>
				</div>
				<div class="col-md-5 col-md-offset-1 col-sm-6">
					<div class="screen-couple-right wow fadeInRightBig">
						<img class="screen above" src="styles/theme/gow/img/screen_couple_above.png" alt="" /> <img class="screen beyond wow fadeInRight" data-wow-delay="0.5s" src="styles/theme/gow/img/screen_couple_beyond.png" alt="" height="400" width="400" /> </div>
				</div>
			</div>
		</div>
	</section>

{/block}
{block name="script" append}
<script>{if $code}alert({$code|json});{/if}</script>
{/block}