<?php
/**
 *  2Moons 
 *   by Jan-Otto Kröpke 2009-2016
 *
 * For the full copyright and license information, please view the LICENSE
 *
 * @package 2Moons
 * @author Jan-Otto Kröpke <slaver7@gmail.com>
 * @copyright 2009 Lucky
 * @copyright 2016 Jan-Otto Kröpke <slaver7@gmail.com>
 * @licence MIT
 * @version 1.8.0
 * @link https://github.com/jkroepke/2Moons
 */

// Translated into English by QwataKayean . All rights reversed (C) 2012
// 2Moons - Copyright (C) 2010-2012 J�n Kropke

// Site Title
$LNG['siteTitleIndex']				= 'Index';
$LNG['siteTitleRegister']			= 'Register';
$LNG['siteTitleScreens']			= 'Screenshots';
$LNG['siteTitleBanList']			= 'Banned Hall';
$LNG['siteTitleBattleHall']			= 'Battle Hall';
$LNG['siteTitleRules']				= 'Rules';
$LNG['siteTitleNews']				= 'News';
$LNG['siteTitleDisclamer']			= 'Contacts';
$LNG['siteTitleLostPassword']		= 'Lost Password?';

// Menu
$LNG['forum']						= 'Forum';
$LNG['menu_index']					= 'Index';
$LNG['menu_news']					= 'News';
$LNG['menu_rules']					= 'Rules';
$LNG['menu_banlist']				= 'Banned Hall';
$LNG['menu_battlehall']				= 'Battle Hall';
$LNG['menu_disclamer']				= 'Contacts';
$LNG['menu_register']				= 'Registration';

// Universe select
$LNG['chose_a_uni']					= 'Choose the Universe';
$LNG['universe']					= 'Universe';
$LNG['uni_closed']					= ' (closed)';

// Button
$LNG['buttonRegister']				= 'Regist Now!';
$LNG['buttonScreenshot']			= 'Screenshots';
$LNG['buttonLostPassword']			= 'Lost Password?';

// Start
$LNG['gameInformations']    		= "A space strategy game in real time.\nGame with hundreds of users.\nNo download, it only requires a standard browser.\nFree registration";

// Login
$LNG['loginHeader']					= 'Login';
$LNG['loginUsername']				= 'Username';
$LNG['loginPassword']				= 'Password';
$LNG['loginButton']					= 'Login';
$LNG['loginInfo']					= 'With the login I accept the %s.';
$LNG['loginWelcome']				= 'Welcome to %s';
$LNG['loginServerDesc']				= '%s is a space strategy game with hundreds of players playing together <strong>at the same time</strong> trying to be the best. Everything what you need to the play is a Standard Browser.';

// Register
$LNG['registerFacebookAccount']		= 'Facebook Account';
$LNG['registerUsername']			= 'Username';
$LNG['registerUsernameDesc']		= 'The Username must be at least 3 and maximum of 25 characters and points, and may consist of numbers, letters, underscores and spaces';
$LNG['registerPassword']			= 'Password';
$LNG['registerPasswordDesc']		= 'The password must be at least 8 characters long.';
$LNG['registerPasswordReplay']		= 'Repeat Password';
$LNG['registerPasswordReplayDesc']	= 'Please enter the same password.';
$LNG['registerEmail']				= 'E-Mail';
$LNG['registerEmailDesc']			= 'Please enter your E-Mail address!';
$LNG['registerEmailReplay']			= 'Repeat E-Mail';
$LNG['registerEmailReplayDesc']		= 'Please input of your email address once again to the security!';
$LNG['registerLanguage']			= 'Language';
$LNG['registerReferral']			= 'Advertised by:';
$LNG['registerCaptcha']				= 'Security code';
$LNG['registerCaptchaDesc']			= 'Please enter the characters below in the empty field. There does not have case sensitivity';
$LNG['registerCaptchaReload']		= 'Reload Captcha.';
$LNG['registerRules']				= 'Rules';
$LNG['registerRulesDesc']			= 'I agree with the %s';

$LNG['registerBack']				= 'Back';
$LNG['registerNext']				= 'Next';

$LNG['registerErrorUniClosed']		= 'The registration is closed in this universe.!';
$LNG['registerErrorUsernameEmpty']	= 'You must enter a username!';
$LNG['registerErrorUsernameChar']	= 'Your username must consist in numbers, Letters, Spaces, _, -, . only!';
$LNG['registerErrorUsernameExist']	= 'The username is already taken!';
$LNG['registerErrorPasswordLength']	= 'The password must be at least 6 characters long!';
$LNG['registerErrorPasswordSame']	= 'Entering 2 different Passwords!';
$LNG['registerErrorMailEmpty']		= 'You must specify an E-Mail address!';
$LNG['registerErrorMailInvalid']	= 'Invalid E-Mail address!';
$LNG['registerErrorMailSame']		= 'You have specified 2 different email addresses!';
$LNG['registerErrorMailExist']		= 'The E-Mail address is already registered!';
$LNG['registerErrorRules']			= 'You have to accept the rules!';
$LNG['registerErrorCaptcha']		= 'The security code is incorrect!';

$LNG['registerMailVertifyTitle']	= 'Activation of registration on the game: %s';
$LNG['registerMailVertifyError']	= 'Failed to send mail: %s';

$LNG['registerMailCompleteTitle']	= 'Welcome to %s!';

$LNG['registerSendComplete']		= 'Thank you for the registration. You must check your email (Attention with the SPAM) with further information.';

$LNG['registerWelcomePMSenderName']	= 'Administrator';
$LNG['registerWelcomePMSubject']	= 'Welcome';
$LNG['registerWelcomePMText']		= 'Welcome to %s! First build a solar power plant,because energy is needed for the production of raw materials. To build one, left click in the menu on "buildings". Then build the 4th Building from the top. </br> When you have energy, you can begin to build mines. Go to buildings on the menu and build a metal mine, followed by a crystal mine. </br></br>In order to be able to build ships you need to have a shipyard. To see what is needed to unlock that building you can take a look at "Technologies" at the left menu.</br>If you more questions you can look at the beginnersguide, our forum or open a support ticket. </br></br> The team wishes you much fun exploring the universe!';
// Choose Language
$LNG['sign_up']				        = 'Register';
$LNG['choose_language']				= 'Language:';

//Vertify

$LNG['vertifyNoUserFound']			= 'Invalid Request!';
$LNG['vertifyAdminMessage']			= 'The username "%s" has enabled!';


//lostpassword
$LNG['passwordInfo']				= 'If you have forgotten your password, you must specify the user name and the E-Mail address that you have entered in your account.';
$LNG['passwordUsername']			= 'Username';
$LNG['passwordMail']				= 'E-Mail';
$LNG['passwordCaptcha']				= 'Security code';
$LNG['passwordSubmit']				= 'Submit';
$LNG['passwordErrorUsernameEmpty']	= 'You have no specified the Username!';
$LNG['passwordErrorMailEmpty']		= 'You have specified an unknown email address!';
$LNG['passwordErrorUnknown']		= 'It could not be found with the account data.';
$LNG['passwordErrorOnePerDay']		= 'Password for this user account in the last 24 hours previously requested. You can only request the password for this user account in  next 24 hours. ';

$LNG['passwordValidMailTitle']		= 'Forgot my password on the game: %s';
$LNG['passwordValidMailSend']		= 'You will receive an email shortly with further information.';

$LNG['passwordValidInValid']		= 'Invalid Request!';
$LNG['passwordChangedMailSend']		= 'You will receive an email shortly with your new password.';
$LNG['passwordChangedMailTitle']	= 'New password on the game: %s';

$LNG['passwordBack']				= 'Back';
$LNG['passwordNext']				= 'Next';

//case default

$LNG['login_error_1']				= 'Wrong username/password!';
$LNG['login_error_2']				= 'Someone has logged in from a different PC in your account, or your IP is different!';
$LNG['login_error_3']				= 'Your session has expired!';
$LNG['login_error_4']				= 'There was an error in external authorization, please try again!';

//Rules
$LNG['rulesHeader']					= 'Rules';

//NEWS
$LNG['news_overview']				= 'News';
$LNG['news_from']					= 'On %s by %s';
$LNG['news_does_not_exist']			= 'No news available!';

//Impressum
$LNG['disclamerLabelAddress']		= 'Game Address:';
$LNG['disclamerLabelPhone']			= 'Telephone Nr.:';
$LNG['disclamerLabelMail']			= 'Support Email:';
$LNG['disclamerLabelNotice']		= 'More information';
