<?php
/**
 *  2Moons 
 *   by Jan-Otto Kröpke 2009-2016
 *
 * For the full copyright and license information, please view the LICENSE
 *
 * @package 2Moons
 * @author Jan-Otto Kröpke <slaver7@gmail.com>
 * @copyright 2009 Lucky
 * @copyright 2016 Jan-Otto Kröpke <slaver7@gmail.com>
 * @licence MIT
 * @version 1.8.0
 * @link https://github.com/jkroepke/2Moons
 */

// Translated into Espanish by Orion . All rights reversed (C) 2012
// 2Moons - Copyright (C) 2010-2012 Jän Kropke

// Site Title
$LNG['siteTitleIndex']				= 'Indice';
$LNG['siteTitleRegister']			= 'Registro';
$LNG['siteTitleScreens']			= 'Imagenes del Juego';
$LNG['siteTitleBanList']			= 'Baneados';
$LNG['siteTitleBattleHall']			= 'Salón de la Fama';
$LNG['siteTitleRules']				= 'Reglas';
$LNG['siteTitleNews']				= 'Noticias';
$LNG['siteTitleDisclamer']			= 'Contactar';
$LNG['siteTitleLostPassword']			= 'Olvidaste tu contraseña?';

// Menu
$LNG['forum']						= 'Foro';
$LNG['menu_index']					= 'Indice';
$LNG['menu_news']					= 'Noticias';
$LNG['menu_rules']					= 'Reglas';
$LNG['menu_banlist']				= 'Baneados';
$LNG['menu_battlehall']				= 'Salón de la Fama';
$LNG['menu_disclamer']				= 'Contactar';
$LNG['menu_register']				= 'Registrar';

// Universe select
$LNG['chose_a_uni']					= 'Elige el Universo';
$LNG['universe']					= 'Universo';
$LNG['uni_closed']					= ' (cerrado)';

// Button
$LNG['buttonRegister']				= 'Registrate Ahora!';
$LNG['buttonScreenshot']			= 'Imagenes del Juego';
$LNG['buttonLostPassword']			= 'Recuperar contraseña?';

// Start
$LNG['gameInformations']			= "Un juego de estrategia espacial en tiempo real.\nJuega junto con cientos de jugadores.\nNada de descarga, s&oacute;lo se requiere un navegador est&aacute;ndar.\nRegistro Gratuito";

// Login
$LNG['loginHeader']					= 'Iniciar Sesión';
$LNG['loginUsername']				= 'Usuario';
$LNG['loginPassword']				= 'Contraseña';
$LNG['loginButton']					= 'Iniciar Sesión';
$LNG['loginInfo']					= 'Con el Inicio de Sesión acepto las %s.';
$LNG['loginWelcome']				= 'Bienvenido a %s';
$LNG['loginServerDesc']				= '%s es un juego de estrategia espacial con cientos de jugadores jugando juntos <strong>al mismo tiempo</strong> tratando de ser el mejor. Todo lo que necesitas para jugar es un navegador estándar.';

// Register
$LNG['registerFacebookAccount']		= 'Cuenta Facebook';
$LNG['registerUsername']			= 'Usuario';
$LNG['registerUsernameDesc']		= 'El nombre de usuario debe tener por lo menos 3 y un máximo de 25 caracteres y puntos, y pueden consistir en números, letras, guiones y espacios';
$LNG['registerPassword']			= 'Contraseña';
$LNG['registerPasswordDesc']		= 'La Contraseña debe tener por lo menos 6 caracteres de longitud.';
$LNG['registerPasswordReplay']		= 'Repetir Contraseña';
$LNG['registerPasswordReplayDesc']	= 'Por Favor ingrese la misma contraseña.';
$LNG['registerEmail']				= 'E-Mail';
$LNG['registerEmailDesc']			= 'Por Favor introduce tu direccion de E-Mail (Necesaria para confirmacion de cuenta)!';
$LNG['registerEmailReplay']			= 'Repetir E-Mail';
$LNG['registerEmailReplayDesc']		= 'Por favor, introduzca su dirección de correo electrónico de nuevo para confirmación de seguridad!';
$LNG['registerLanguage']			= 'Idioma';
$LNG['registerReferral']			= 'Invitado por:';
$LNG['registerCaptcha']				= 'Código de Seguridad';
$LNG['registerCaptchaDesc']			= 'Por favor ingrese los caracteres de la imagen en el campo vacío. No tiene mayúsculas y minúsculas';
$LNG['registerCaptchaReload']		= 'Recargar Captcha.';
$LNG['registerRules']				= 'Reglas';
$LNG['registerRulesDesc']			= 'Estoy deacuerdo con las %s';

$LNG['registerBack']				= 'Atras';
$LNG['registerNext']				= 'Siguiente';

$LNG['registerErrorUniClosed']		= 'El registro está cerrado en este Universo.!';
$LNG['registerErrorUsernameEmpty']	= 'Tienes que introducir un nombre de Usuario!';
$LNG['registerErrorUsernameChar']	= 'Su nombre de usuario debe consistir sólo en números, letras, espacios, _, -, .!';
$LNG['registerErrorUsernameExist']	= 'El nombre de usuario ya está en uso!';
$LNG['registerErrorPasswordLength']	= 'La contraseña debe tener al menos 6 caracteres de longitud!';
$LNG['registerErrorPasswordSame']	= 'Introducidas 2 contraseñas diferentes!';
$LNG['registerErrorMailEmpty']		= 'Tienes que especificar una dirección de E-Mail!';
$LNG['registerErrorMailInvalid']	= 'Dirección de E-Mail invalida!';
$LNG['registerErrorMailSame']		= 'Has introducido 2 direcciones de email diferentes!';
$LNG['registerErrorMailExist']		= 'La dirección de E-Mail ya esta en uso!';
$LNG['registerErrorRules']			= 'Tienes que aceptar las Reglas!';
$LNG['registerErrorCaptcha']		= 'El Codigo de seguridad no es correcto!';

$LNG['registerMailVertifyTitle']	= 'La activación del registro en el juego: %s';
$LNG['registerMailVertifyError']	= 'Fallo en el envio del mail: %s';

$LNG['registerMailCompleteTitle']	= 'Bienvenido a %s!';

$LNG['registerSendComplete']		= 'Gracias por tu registro. Debes consultar tu correo electrónico (atención con el SPAM) para más información.';

$LNG['registerWelcomePMSenderName']	= 'Administrador';
$LNG['registerWelcomePMSubject']	= 'Bienvenido';
$LNG['registerWelcomePMText']		= 'Bienvenido a %s! En primer lugar tienes que construir una planta de energía solar, ya que es el edificio que genera la energía que se necesita para la producción de materias primas. Para crear una, haga clic izquierdo en el menú de "edificios". Entonces construya el cuarto edificio contando apartir de la parte superior. </br> Cuando tengas construida la planta de energía, podrás comenzar a construir las minas. Ir a los edificios en el menú y construir una mina de metal, seguido de una mina de cristal. </br></br>Con el fin de poder construir tus propias flotas, debes tener un Hangar. Para ver lo que se necesita para desbloquear ese edificio se puede echar un vistazo al apartado "Tecnologías" en el menú de la izquierda.</br>Si tienes más preguntas puedes mirar en la guía de principiantes, nuestro foro o abrir un ticket de soporte. </br></br> El equipo te desea mucha diversión explorando el universo!';

// Sprache wählen
$LNG['sign_up']				        = 'Registro';
$LNG['choose_language']				= 'Lengua:';

//Vertify

$LNG['vertifyNoUserFound']			= 'Solicitud no válida!';
$LNG['vertifyAdminMessage']			= 'El Usuario "%s" ha sido activado!';


//lostpassword
$LNG['passwordInfo']				= 'Si ha olvidado su contraseña, debe especificar el nombre de usuario y la dirección de E-Mail que consta en su cuenta.';
$LNG['passwordUsername']			= 'Usuario';
$LNG['passwordMail']				= 'E-Mail';
$LNG['passwordCaptcha']				= 'Codigo de Seguridad';
$LNG['passwordSubmit']				= 'Enviar';
$LNG['passwordErrorUsernameEmpty']	= 'No has especificado el nombre de usuario!';
$LNG['passwordErrorMailEmpty']		= 'Ha introducido una dirección de e-mail desconocida!';
$LNG['passwordErrorUnknown']		= 'No se pudo encontrar con los datos de la cuenta.';
$LNG['passwordErrorOnePerDay']		= 'Contraseña para esta cuenta de usuario solicitada en las últimas 24. Sólo se puede solicitar la contraseña para esta cuenta de usuario cada 24 horas. ';

$LNG['passwordValidMailTitle']		= 'Olvidó su contraseña en el juego: %s';
$LNG['passwordValidMailSend']		= 'Recibirás un correo electrónico en breve con información adicional.';

$LNG['passwordValidInValid']		= 'Solicitud no valida!';
$LNG['passwordChangedMailSend']		= 'Recibirás un correo electrónico en breve con tu nueva contraseña.';
$LNG['passwordChangedMailTitle']	= 'Nueva contraseña en el juego: %s';

$LNG['passwordBack']				= 'Anterior';
$LNG['passwordNext']				= 'Siguiente';

//case default

$LNG['login_error_1']				= 'Incorrecto Usuario/Contraseña!';
$LNG['login_error_2']				= 'Alguien se ha conectado desde otro PC en su cuenta, o su dirección IP es diferente!';
$LNG['login_error_3']				= 'Tu sesión ha expirado!';
$LNG['login_error_4']				= 'Se ha producido un error en la autorización externa, inténtalo de nuevo!';

//Rules
$LNG['rulesHeader']					= 'Reglas';

//NEWS
$LNG['news_overview']				= 'Noticias';
$LNG['news_from']					= 'El %s por %s';
$LNG['news_does_not_exist']			= 'No hay Noticias Disponibles!';

//Impressum
$LNG['disclamerLabelAddress']		= 'Dirección:';
$LNG['disclamerLabelPhone']			= 'Nr. de Teléfono:';
$LNG['disclamerLabelMail']			= 'Dirección de E-Mail:';
$LNG['disclamerLabelNotice']		= 'Información de Contacto';
